/*-------------------+
 | Site: CPRA        |
 | Part: Form styles |
 +-------------------*/


/* Global
======================================================================*/
fieldset { border: 1px solid #ddd; margin-bottom: 2em; padding: 1em 1.5em; }
input, select, textarea { font-size: 1em; }
input:focus, select:focus, textarea:focus { outline: 2px solid #0192ff; outline-offset: -1px; outline-radius: 3px; }
legend { background: #fff; color: #b9121b; font-size: 20px; font-weight: bold; margin: 0 0 0 -0.5em; padding: 0.1em 0.75em 0.1em; }
legend em { color: #777; font-size: 0.7em; font-style: normal; font-weight: normal; margin-left: 0.3em; }
textarea { height: 5em; }

/* Specifics
======================================================================*/

/* Agency */
.agency .error-message{display:block;}

/* Datepicker */
.ui-datepicker-trigger { background: none; border: 0; cursor: pointer; padding: 0; }

/* Fields */
.field { margin-bottom: 1em; position: relative; }
.field p { margin-bottom: 0.5em; }
.form { clear: both; height: 1%; }
.form dd.field { float: right; margin: 0; width: 77%; }
.form dt { clear: both; font-weight: normal; margin: 0; padding-top: 0.5em; }
.form dt .label { float: left; text-align: right; width: 20%; }

    /* Multiple fields on a single line */
    .form .field-single-line { width: 68%; }
    .form .field-single-line p { float: left; margin: 0 1% 0 0; }
    .form .field-single-line .txt { width: 90%; }
    
        /* Location fields */
        .form .field-single-line .field-loc-city { width: 49%; }
        .form .field-single-line .field-loc-state { width: 14%; }
        .form .field-single-line .field-loc-state .txt { width: 68%; }
        .form .field-single-line .field-loc-postal { float: right; margin-right: 0; width: 33%; }
        
        /* Name fields */
            /* Full name */
            dl.form .fields-name-full .field-name-first { width: 42%; }
            dl.form .fields-name-full .field-name-last { margin-right: 0; width: 42%; }
            dl.form .fields-name-full .field-name-middle { margin-right: 4%; width: 10%; }
            
            /* Short name */
            dl.form .fields-name-short .field-name-first { width: 49%; }
            dl.form .fields-name-short .field-name-last { margin-right: 0; width: 50%; }
            
            /* With suffix */
            dl.form .fields-name-long .field-name-first { margin-right: 3%; width: 26%; }
            dl.form .fields-name-long .field-name-last { width: 42%; }
            dl.form .fields-name-long .field-name-middle { margin-right: 4%; width: 10%; }
            dl.form .fields-name-long .field-name-suffix { margin-right: 0; width: 13%; }
        
        /* Phone */
        dl.form .field-single-line .field-phone-number { width: 73%; }
        dl.form .field-single-line .field-phone-number .txt { width: 94%; }
        dl.form .field-single-line .field-phone-ext { width: 20%; }
        dl.form .field-single-line .field-phone-x { margin-right: 2%; padding-top: 0.5em; }

        /* Position */
        dl.form .field-single-line .field-position-title { width: 45%; }
        dl.form .field-single-line .field-position-org { width: 45%; }
            
    /* Fields in modal dialog */
    .modal .form dd.field { width: 50%; }
    .modal .form dt .label { width: 47%; }
    
/* Help text */
.field-help { color: #666; font-size: 0.8em; font-weight: normal; }

/* Invite */
#invite .action { margin-right: 1em; }
#invite span.error-message { color: #fff; }
#invite textarea.txt { width: 98%; }
#invite input.error-message, #invite .txt.error-message { border-color: #fff; }

/* List Edit */
.list-edit { list-style: none; margin: 0; }
.list-edit .c2l, .list-edit .c2r { float: left; margin-right: 1em; width: 40%; }
.list-edit .list-remove { font-weight: bold; margin-top: 0.2em; }
.list-edit .list-remove .remove { border-radius: 20px; padding: 0.1em 0.4em 0.075em; }
.list-edit .list-remove .remove:hover { background: #3c6cc7; color: #fff; text-decoration: none; }
.list-edit .field-help { display: block; margin: 0; }
.list-edit .ItemTemplate { clear: both; }

/* Message */
#form-message { position:relative; text-align:center; }
#form-message-wrapper { left:0; position:fixed; top:0; width:100%; z-index: 99; }        

#form-message-content {
    background:#ffc;
    border:1px solid #ddd;
    border-top:0;
    border-radius:0 0 5px 5px;
    box-shadow:0 1px 5px rgba(0,0,0,0.3);
    display:inline-block;
    font-weight:bold;
    padding:0.5em 1em 0.6em;                
}

#form-message-content.error { background: #ffb6c1; border:1px solid #f00; color: #000; font-weight: bold; }

.confirm-message { position:relative; text-align:center; }
.confirm-message .confirm-message-wrapper { left:0; position:fixed; top:0; width:100%; z-index: 1001; }        
.confirm-message .confirm-message-content {
    background:#ffc;
    border:1px solid #ddd;
    border-top:0;
    border-radius:0 0 5px 5px;
    box-shadow:0 1px 5px rgba(0,0,0,0.3);
    display:inline-block;
    font-weight:bold;
    padding:0.5em 1em 0.6em;                
}

.confirm-message .error { background: #ffb6c1; border:1px solid #f00; color: #000; font-weight: bold; }

/* Multiselects */
.multiSelect {
    border: solid 1px #bbb;
    display: inline;
    padding: 0.3em 20px 0.3em 4px;
    width: 667px;
}

.multiSelect.active, .multiSelect.focus { border: inset 1px #000; }

.multiSelectOptions {
    background: #fff;
    border: solid 1px #b2b2b2;
    margin-top: -1px;
    max-height: 150px;
    overflow: auto;
    width: 691px;
}

.multiSelectOptions input { margin-right: 0.5em; }
.multiSelectOptions label { padding: 2px 25px; display: block; text-indent: -25px; }
.multiSelectOptions label.checked { background: #e6e6e6; }
.multiSelectOptions label.selectAll { border-bottom: 1px dotted #ccc; font-weight: bold; }
.multiSelectOptions label.hover { background: #cfcfcf; }

/* Notifications */
.flash > div { margin-bottom: 2em; }
.flash h2 { color: #000; font-size: 1.3em; margin-bottom: 0.5em; }
.flash p { list-style: none; margin: 0; }

    /* AJAX notifications */
    #ajax-message { display: none; position: absolute; top: 0; width: 100%; }
    #ajax-text { background-color: #FFF1A8; font-size: 90%; font-weight: bold; margin: 0 auto !important; padding: 3px 0; position: relative; text-align: center; white-space: nowrap; width: 100px }
    
    /* Confirmation */
    .flash .confirm { background: #e8f8d1 url(/images/shared/check.png) no-repeat 1em 1em; border: 2px solid #c8e999; padding: 1.5em 1.5em 1.5em 3.5em; }
    
    /* Errors */
    .error { background: url(/images/shared/exclamation.gif) no-repeat 0 0.25em; color: #f00; padding: 3px 0 3px 20px; }
    .custom-help .error-message, .field-single-line .error-message { display: block; text-align: left; }
    .error { color: #f00; padding: 3px 0; }
    .error-message { color: #bf0210; font-weight: bold; margin-right: 0.5em; }
    
    #errorExplanation, .flash .error {
        background: #ffc url(/images/shared/error.png) no-repeat 1em 1em;
        border: 2px solid #ea3c20;
        color: #f00;
        padding: 1.5em 1.5em 1.5em 3.5em;
    }
    
    input.error-message, .mce-tinymce.error-message,.txt.error-message { border-color: #bf0210; color: #000; font-weight: normal; }
    
    .field-with-errors { color: #f00; }
    .field-with-errors .txt, .field-with-errors .txt-med { border: 2px solid #f00; }
    .label .field-with-errors { display: inline; }
    
    /* ASP.NET MVC Errors */
    .validation-summary-valid { display: none; }
    
    .validation-summary-errors {
        background: url(/images/shared/error.gif) no-repeat scroll 10px 0.5em #FFFCCC;
        border: 2px solid #EA3C20;
        color: #FF0000;
        padding: 1.5em 1.5em 1.5em 3.5em;
    }
    
    .input-validation-error { border: 2px solid #FF0000 }
    
    .field-validation-error {
        background: url(/images/shared/exclamation.gif) no-repeat scroll 0 0.25em transparent;
        color: #FF0000;
        margin : 0 0 0 3px;
        padding : 3px 0 3px 20px;
    }
    
    /* Notices */
    .flash .notice { background: #e0f0ff url(/images/shared/notice.png) no-repeat 1em 1em; border: 2px solid #a1d0fb; padding: 1.5em 1.5em 1.5em 3.5em; }
    
    /* Warnings */
    .flash .warn { background: #fef5c6 url(/images/shared/warning.png) no-repeat 1em 1em; border: 2px solid #ffcd36; padding: 1.5em 1.5em 1.5em 3.5em; }

/* Options */
.options-h, .options-v { list-style: none; margin: 0; }
.options-h .fa, .options-v .fa { text-indent: 0; }
.options-h input, .options-v input { margin: 0 0.5em -0.05em 0; }
.options-h img { border-bottom: 3px solid #fff; padding: 5px; vertical-align: middle; }
.options-h li, .options-v li { background: none; margin-bottom: 0.3em; padding: 0; }
.options-h li { display: inline; margin-right: 0.7em; white-space: nowrap; }
.options-v li { padding-left: 22px; text-indent: -22px; }
.options-v ul { margin: 0.3em 0 1em; }

/* Placeholder */
.placeholder { color: #999; font-style: italic; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #999; font-style: italic; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #999; font-style: italic; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999; font-style: italic; }

/* Recipient list */
.recipient-list { line-height: 2.2; list-style: none; overflow: auto; margin: 1em 0; max-height: 300px; }
.recipient-list li { background-color: #eee; display: inline-block; line-height: 1; margin-right: 0.5em; padding: 0.5em; white-space: nowrap; width: auto; }

/* Related tags */
ul.related-tags { clear: left; float: left; list-style: none; margin: 3px 0 7px; }
ul.related-tags li { display: inline; margin-right: 0.5em; width: auto; }

/* Required text */
.req { color: #f00; }

/* Search */
.search { background: #fff; border: 1px solid #ccc; border-radius: 0.5rem; display: flex; white-space: nowrap; }

.search button {
    -webkit-appearance: none;
    background: none;
    border: 0;
    border-radius: 0 4px 4px 0;
    color: #505050;
    cursor: pointer;
    flex: 0 0 3em;
    font-size: 0.8em;
    padding: 0.7em 0;
}

.search button:hover { background: #eee; }
.search .search-label { display: none; }
.search .txt { background: none; border: 0; box-shadow: none; display: block; margin: 0; min-width: 0; padding: 0; text-indent: 0.6em; }
.search .search-loading { background: white url(/images/ajax-loader.gif) 95% center no-repeat; }

    /* Autocomplete */
    #search-autocomplete { margin-top: 92px; max-height: 23em; max-width: 392px; overflow-y: auto; }
    #search-autocomplete a { cursor: pointer; overflow: hidden; padding-left: 10px; white-space: nowrap; }
    #search-autocomplete a i { padding-right: 5px; }
    #search-autocomplete a:hover { background-color: #f0f0f0; }
    
    /* Dedicated search */
    .dedicated-search { display: inline-block; margin-right: 1em; vertical-align: middle; width: 20em; }
    
    /* Site search */
    #site-search { width: 30%; }

/* Sign in */
#signin { background: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); padding: 30px; }
#signin .action { display: block; width: 100%; }
#signin p { margin-bottom: 0.5em; }
#signin .txt { box-shadow: none; padding: 0.6em; }

/* Text boxes */
.txt, .txt-date, .txt-med, .txt-num, .txt-time {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-right: 0.5em;
    padding: 0.4em 0.3em;
    vertical-align: middle;
}

.txt { width: 100%; }
.txt-date, .txt-time { width: 7em; }
.txt-med { width: 47%; }
.txt-num { width: 4em; }
.txt-time { width: 5em; }


/*User selector*/
#user-list.loading {position:relative; overflow: hidden; }
.user-list.loading {position:relative; overflow: hidden; }
#user-list .modal {display:none;position:fixed;z-index:1000;top: 0;left:0;height:100%; width: 100%; position:absolute; background: rgba( 255, 255, 255, .8 ) url(/images/ajax-loader.gif) 20% 50% no-repeat;}
.user-list .modal {display:none;position:fixed;z-index:1000;top: 0;left:0;height:100%; width: 100%; position:absolute; background: rgba( 255, 255, 255, .8 ) url(/images/ajax-loader.gif) 20% 50% no-repeat;}
#user-list.loading .modal {display:block;}
.user-list.loading .modal {display:block;}